src-git base https://codeberg.org/openwrt/openwrt.git^b98323c0e13f0a73b00c079c843700dc1d7479f5
src-git packages https://git.openwrt.org/feed/packages.git^c81658889ea7a92234c82d33b5c291d096168ece
src-git luci https://git.openwrt.org/project/luci.git^81517f546a91c8f636ddf8f1b5b8efd62d8d2327
src-git routing https://git.openwrt.org/feed/routing.git^5a276c7e3a647299f0bbf9cd0ee92800f8ba9cf8
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
